Advanced roadmap - Feature #428

Issue info on mouse over
2011-02-26 09:42 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2011-02-25
Priority: Normal Due date: 2011-02-28
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Issues Estimated time: 0.00 hour
Target version: Advanced roadmap 0.4.0

Description

Show more data about an issue on mouse over.

Associated revisions

Revision f23¢7096 - 2011-02-27 23:13 - Emilio Gonzalez Montaia

#428

e Added tip to issues tables with issue info.

e Link to issue and subject are now together on issues tables.

History

#1 - 2011-02-28 00:13 - Emilio Gonzalez Montaina
- Due date set to 2011-02-28

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2011-02-25

- % Done changed from 0 to 100
